<nav>
    <div class="container">
        <img src="/assets/img/logo.png" alt="">
        <span>Principe</span>
        <span>Pricing</span>
        <button class="btn-outlined success">Connexion</button>
    </div>
</nav>
<div class="container">
    <router-outlet></router-outlet>
</div>